  @font-face {
      font-family: "NeueHaasGroteskRegular";
      src: url("fonts/NeueHaasGroteskRegular.ttf") format("truetype");
      font-weight: normal;
      font-style: normal;
  }

  @font-face {
      font-family: "TINY";
      src: url("fonts/TINY5x3-140.otf") format("opentype");
      font-weight: normal;
      font-style: normal;
  }

  *, ::after, ::before {
      padding: 0;
      margin: 0;
      box-sizing: border-box;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
  }

  html {
      font-size: 22px;
      line-height: 36px;
  }

  body {
      background: #FFFDF6;
      font-family: NeueHaasGroteskRegular;
      font-style: normal;
      font-weight: 500;
      color: #574A2E;
      margin: 3vh 3vw;
      display: flex;
      flex-direction: column;
  }

  /* about page styles */

  .about, .resources {
      background: #574A2E;
      font-family: NeueHaasGroteskRegular;
      font-style: normal;
      font-weight: 500;
      /*      line-height: 34px;
*/
      color: #FFFDF6;
      margin: 2vh 3vw;
      /*      height: 96vh;
*/
      overflow: auto;
  }

  .about header, .resources header {
      background: #574A2E;
  }

  .about h1.title, .about footer, .resources h1.title, .resources footer {
      color: #FFFDF6;
  }

  .img-container {
      display: flex;
      flex-wrap: wrap;
      align-self: center;
      margin-top: 1vh;
      width: 60vw;
  }

  .img-container img {
      width: 250px;
      height: 250px;
      margin-right: 2vw;
      margin-bottom: 2vh;
  }

  /* header */

  header {
      position: fixed;
      top: 0;
      left: 0;
      background: #FFFDF6;
      width: 100vw;
  }

  .header-copy {
      width: 94vw;
      margin: 3vh 3vw;
  }

  h1.title {
      font-family: TINY;
      font-style: normal;
      font-weight: normal;
      font-size: 2.9em;
      /*      line-height: 35px;
*/
      text-transform: uppercase;
      font-feature-settings: 'pnum'on, 'lnum'on, 'ss03'on;
      margin-top: 2vh;
      color: #574A2E;
      font-weight: normal;
      text-transform: uppercase;
  }

  h1 a:hover, h1 a:active {
      color: #e8382e;
      text-decoration: none;
  }

  #clock, h2, footer {
      font-size: 1.25em;
  }

  #clock {
      color: #e8382e;
  }

  h2.subtitle {
      font-weight: normal;
      text-transform: capitalize;
      text-align: right;
  }

  h3.scenario {
      font-family: Times, serif;
      font-size: 0.8em;
      font-weight: normal;
      text-transform: uppercase;
      margin-bottom: 0.8em;
  }

  h4 {
      font-family: Times, serif;
      font-weight: normal;
      text-transform: uppercase;
      font-size: 0.9em;
      /*      padding-left: 1.5em;
*/
  }

  h5 {
      text-transform: capitalize;
      text-decoration: underline;
  }

  .mobile-scenario {
      display: none;
  }

  ::selection {
      background: #CE4760;
  }

  a, a:visited {
      color: inherit;
      text-decoration: none;
  }

  a:hover, a:active {
      color: #e8382e;
      text-decoration: none;
  }

  a.time, a:hover.time {
      text-transform: capitalize;
      color: inherit;
  }

  a.time:active {
      color: #CE4760;
  }

  img.star {
      max-width: 15px;
  }

  img.star:hover {
      transform: rotate(15deg);
  }

  a>span {
      display: none;
  }

  a:hover>span {
      display: inline;
  }

  .tip-container {
      padding: 0.5em 0 1.5em 0;
      width: 98%;
      margin-left: 1%;
  }

  .border-bottom {
      border-bottom: 1px dashed #574A2E;
      width: 98%;
      margin-left: 1%;
  }

  ul.scenario, ul.tip {
      list-style-type: none;
      margin: 0;
      padding: 0;
  }

  li.scenario {}

  li.tip {
      padding: 1vh 0em 0em 0em;
      margin: 0 0 0 0%;
  }

  li.tip:only-child {
      border-bottom: 0;
  }

  span.collapse {
      display: none;
  }

  .protect-yourself-while-you {
      display: flex;
      margin-top: 19vh;
  }

  .about-copy {
      margin: 18vh 0;
      font-size: 1em;
      font-family: Times, serif;
      line-height: 1.25em;
  }

  .about-copy p, .text-center {
      text-indent: 2vw;
      margin-block-start: 1em;
      margin-block-end: 1em;
  }

  .about-copy .about-copy-h1 {
      font-style: italic;
  }

  .text-center {}

  .project-title {}

  #before {
      /*  scroll-margin-top: 60vh;
*/
  }

  .choose-your-adventure-left {
      min-width: 30%;
      position: fixed;
      top: 20vh;
  }

  .choose-your-adventure-right {
      height: 65vh;
      overflow: auto;
      margin: 0 0vw 0 30vw;
      padding-bottom: 10vh;
  }

  .title {
      display: flex;
      margin-top: .15vh;
  }

  .mask-on {
      width: 50%;
  }

  .flex-row {
      display: flex;
      align-items: flex-start;
  }

  .advisory-svg {
      width: 1vw;
      margin: 1vh 2vw 0 0;
  }

  .time-heading, .content {
      margin-bottom: 1em;
  }

  .collapse {
      background-color: #574A2E;
      color: #FFFDF6;
      cursor: help;
      padding: 0.5em;
      width: 100%;
      border: none;
      outline: none;
      border: 1px solid #574A2E;
      font-size: 1em;
      text-transform: capitalize;
      text-align: left;
  }

  .collapse:after {
      content: '＋';
      /* full width plus sign */
      /*      font-size: 13px;
*/
      font-size: 1em;
      color: #FFFDF6;
      float: right;
      margin-left: 5px;
  }

  .active:after {
      content: "–";
      /* en dash */
  }

  .content {
      padding: 0 1rem;
      max-height: 0;
      overflow: hidden;
      transition: max-height 0.2s ease-out;
      border: 1px solid #574A2E;
  }

  /*footer*/

  footer {
      position: fixed;
      left: 0;
      bottom: 0;
      width: 100vw;
      background: #574A2E;
      color: #FFFDF6;
  }

  .footer-copy {
      display: flex;
      width: 94vw;
      margin: 3vh 3vw;
      justify-content: space-between;
  }

  .footer-copy a {
      /*    padding: 0 10vw;
*/
  }

  .footer-imglink {
      display: flex;
      align-items: flex-start;
      padding-right: 0;
  }

  .footer-svg {
      height: 8vh;
      margin-right: 2vw;
      fill: #FFFDF6;
  }

  .footer-imglink:hover .footer-svg {
      fill: #e8382e !important;
  }

  .selected {
      color: #e8382e !important;
      fill: #e8382e !important;
  }

  .footer-svg:hover {}

  .about-title {}

  .credits {}

  @media only screen and (max-width:900px) {
      html {
          font-size: 18px;
          line-height: 30px;
      }
      body {}
      /*about */
      .about, .resources {
          overflow: auto;
      }
      .about-copy {
          font-size: 1em;
          line-height: 1.5em;
          padding-bottom: 10vh;
          margin-bottom: 10vh;
      }
      /*header */
      .flex-row {
          display: block;
      }
      .mask-on {
          width: 80vw;
      }
      .title {
          display: block;
          margin-bottom: 0vh;
          text-align: left;
      }
      #clock {
          display: none;
      }
      h2.subtitle {
          text-align: left;
      }
      .mobile-scenario {
          display: block;
          margin: 3vh 0 0 0;
          width: 90vw;
      }
      h3.scenario {
          margin-bottom: 0;
      }
      .protect-yourself-while-you {
          display: block;
          margin-top: 25vh;
      }
      .choose-your-adventure-left {
          display: none;
      }
      .header-copy {}
      .footer-copy {}
      .about .mobile-nav, .resources .mobile-nav {
          background: #574A2E;
      }
      .mobile-copy {
          padding: 0.25vh 0 0.25vh 0;
      }
      .choose-your-adventure {
          height: auto;
          margin-bottom: 3vh;
      }
      .choose-your-adventure-right {
          width: 100%;
          margin: 44vh 0 0 0;
          padding-bottom: 30vh;
          height: 50vh;
      }
      .advisory-svg {
          width: 2vw;
          margin-right: 2vw;
      }
      .img-container {
          width: 90vw;
      }
      .img-container img {
          width: 150px;
          height: 150px;
          margin-right: 2vw;
          margin-bottom: 2vh;
      }
      .footer-imglink {
          align-items: flex-end;
      }
      .footer-svg {
          height: 3vh;
          margin-bottom: 1vh;
      }
  }